ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nils G H Waale" <nig...@mail1.stofanet.dk>
Subject Re: Dropping JDK 1.1 support
Date Fri, 14 Mar 2003 10:15:00 GMT
well - you can't even get jdk1.* from sun anymore, you get j2sdk1.4.1 - I wasn't able to build
ant before I had chanced my lib fron E:\j2sdk1.* to E:\jdk1.4.  In other words I had to rename
onto jdk1.4, it's just that j2sdk1.4 is a pacake whit jre as vell. Now in the same breath
I look the build.xml an I se --needs.sun.uue-  -- --  unless sunuue is present - it mist a
".".
Nils
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message